W3C home > Mailing lists > Public > www-validator@w3.org > June 2004

Re: New validator install says everything invalid (Was: This page is not Valid !)

From: Olivier Thereaux <ot@w3.org>
Date: Fri, 25 Jun 2004 22:35:53 +0900
To: "Nguyen, Long P (Mission Systems)" <Long.P.Nguyen@ngc.com>
Cc: olivier Thereaux <ot@w3.org>, www-validator@w3.org
Message-ID: <20040625133553.GA9531@w3.mag.keio.ac.jp>

On Fri, Jun 25, 2004, Nguyen, Long P (Mission Systems) wrote:
> 
> When I tried to install the OpenSP, I get this below after running a "make" and it's looks like something about OpenSP::BlankTrie and ArcEngine.lo.  Thank you for your help on this.

But you're using redhat, right? why try to install from source when you
have nice packages doing the job for you?

http://rpmfind.net/linux/rpm2html/search.php?query=opensp&submit=Search+...

-- 
olivier
Received on Friday, 25 June 2004 09:35:57 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 25 April 2012 12:14:14 GMT